<?xml version='1.0'?>

<reference anchor='RFC0577'>

<front>
<title>Mail priority</title>
<author initials='D.' surname='Crocker' fullname='D. Crocker'>
<organization /></author>
<date month='October' day='18' year='1973' /></front>

<seriesInfo name='RFC' value='577' />
</reference>
